/*

colors:








 */


/**
 * base typography
 * 
 */
/* titillium-web-300 - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/titillium-web-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/titillium-web-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v15-latin-300.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-300italic - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/titillium-web-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/titillium-web-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v15-latin-300italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-regular - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/titillium-web-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/titillium-web-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v15-latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-italic - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/titillium-web-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/titillium-web-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v15-latin-italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-600 - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/titillium-web-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/titillium-web-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v15-latin-600.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-600italic - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/titillium-web-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/titillium-web-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v15-latin-600italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-700 - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/titillium-web-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/titillium-web-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v15-latin-700.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-700italic - latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/titillium-web-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/titillium-web-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/titillium-web-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/titillium-web-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/titillium-web-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/titillium-web-v15-latin-700italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}


html,
body {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    font-size: 16px;

    background-color: #333333;
}



/**
 * global
 * 
 */

.chrono__bg-white { background-color: #ffffff; }
.chrono__bg-blue { background-color: #475c78; }
.chrono__bg-aubergine { background-color: #633232; }
.chrono__bg-green { background-color: #505e51; }
.chrono__bg-brown { background-color: #675952; }
.chrono__bg-grey { background-color: #3f616d; }


/* chrono-roll */

.chrono-roll {
    position: relative;
    width: 100%;
    max-width: 1680px;
    margin: 0 auto 0;
}



/* nav */

.nav {
    position: absolute;
    bottom: 5rem;
    width: 100%;
    height: 2rem;
    z-index: 0;
}

.nav__inner-wrapper {
    text-align: center;

    width: 100%;
    padding: 0.7rem 0 0.8rem;
    transition: background-color 0.5s ease;
}

.nav__inner-wrapper--fixed {
    position: fixed;
    top: 0;    
    background-color: rgba(0,0,0,0.8);
    transition: background-color 0.5s ease;
    z-index: 1000;
}

.nav__link {
    color: #ffffff;
    font-weight: 400;
    font-size: 1.25rem;
    letter-spacing: 0px;
    text-decoration: none;

    margin: 0 0.4em 0;
}

.nav__link--active,
.nav__link:hover
 {
    color: #00a1df;
    // text-decoration: underline;
}

/**
 * sections
 * 
 */

.parallaxic-back-sect {
    position: relative;
    width: 100%;
    height: 1070px;
    z-index: 0;
}

.parallaxic-back-sect--vh100 {
    height: 100vh;
}

.parallaxic-back-sect--vh60 {
    height: 60vh;
}

/* text-section */

.text-section {
    color: #ffffff;
    position: relative;
    width: 100%;
    margin-bottom: -1px;
    z-index: 0;
}

.text-section__inner-wrapper {
    padding: 3.5rem 0.75rem;
    max-width: 800px;
    margin: 0 auto 0;
    z-index: 1;
}

.text-section__centered-title {
    font-size: 2.5rem;
    font-weight: 600;
    text-align: center;

    margin: 0 auto 2.6rem;
}


.text-section__text-block-subhead {
    font-weight: 600;
    font-size: 1.25rem;
    letter-spacing: 0.3px;

    margin: 2.3rem auto 0;
}

.text-section__text-block-quote {
    font-weight: 400;
    font-size: 1.25rem;
    font-style: italic;
    letter-spacing: 0.3px;
    margin: 3rem auto 0;
}
.text-section__text-block {
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.5em;
    letter-spacing: 0px;

    margin: 0 auto 0;
}

.text-section__tiny {
    font-weight: 300;
    font-size: 0.6rem;
    text-align: right;
    line-height: 1.5em;
    letter-spacing: 0.5px;

    margin: 3rem auto 0;
}

.text-section__link {
    color: #ffffff;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: 0 px;
    text-decoration: underline;
    margin: 0 auto 0;
}

.text-section__link:hover
 {
    color: #DA6923;
}



.text-section__arrow-logo {
    display: block;
    margin: 0 auto 36px;
    width: 40px;
}



/* dry section */

.dry-section {
    color: #000000;

    background-color: #ffffff;
    z-index: 0;
}

.dry-section__inner-wrapper {
    padding: 6.5rem 0.75rem;
    max-width: 800px;
    margin: 0 auto 0;
}

.dry-section__big-title {
    font-size: 2.5rem;
}

.dry-section__title-image {
    display: block;
    width: 70%;
    margin-bottom: 2rem;
}

.dry-section__text-block {
    box-sizing: border-box;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: 0px;
    width: 50%;
    float: left;
}

.dry-section__text-doubleblock {
    box-sizing: border-box;
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: 0.1px;
    width: 100%;
    float: left;
}

.dry-section__link {
    color: #00a1df;
    text-decoration: none;
}


.dry-section__link:hover  {
    color: #AE0F0F;
    text-decoration: none;
}




/* intro-pic-sect */

.intro-pic-sect {
    position: relative;
    width: 100%;
    height: 650px;
    height: 100vh;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    z-index: 0;
}

.intro-pic-sect__slogan {
    color: #ffffff;

    position: absolute;
    bottom: 7rem;
    width: 100%;
}

.intro-pic-sect__slogan-image {
    display: block;
    position: relative;
    width: 94%;
    max-width: 960px;
    margin: 0 auto 0;
}

.intro-pic-sect__chrono-logo {
    position: absolute;
    top: 4rem;
    left: 2rem;
    max-width: 360px;
    width: 60%;
}

/*
.intro-pic-sect__slogan-left {
    text-align: right;

    position: relative;
    width: 50%;
    float: left;
}

.intro-pic-sect__slogan-right {
    text-align: left;
    position: relative;
    width: 50%;
    float: left;
}

.intro-pic-sect__slogan-vivid {
    font-weight: 700;
    font-size: 2.5rem;
}

.intro-pic-sect__slogan-link {
    font-weight: 700;
    font-size: 3.25rem;
}

.intro-pic-sect__slogan-word {
    font-weight: 700;
    font-size: 4.5rem;
}
*/



/**
 * sub modules
 * 
 */

/* leaders-portraits */

.leaders-portraits {
    max-width: 900px;
    margin: 2rem auto 0;
}

.leaders-portraits__portrait {
    position: relative;
    float: left;
    width: 50%;
}

.leaders-portraits__image {
    width: 800px;
    height: 413px;
    // margin: 0 auto 0;
    background-size: cover;
    background-position: center center;
}

.leaders-portraits__paragraph {
    font-weight: 400;
    line-height: 1.5em;
    letter-spacing: 0px;

    width: 300px;
    // margin: 1rem auto 2rem;
    width: calc(100% - (100% - 300px )/2);
    // margin: 1rem 0 2rem calc((100% - 300px )/2);
}



/**
 * applications
 * 
 */

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}




/**
 * 
 */

.pv-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
}





@media screen and (max-width: 700px) {

    .parallaxic-back-sect--mobile-bigger {
        height: 830px;
    }

    .dry-section__text-block {
        width: 100%;
    }

    .leaders-portraits__portrait {
        width: 100%;
    }

    .leaders-portraits__image {
        margin-left: 0;
    }

    .leaders-portraits__paragraph {
        margin-left: 0;
        width: 100%;
    }
}

@media screen and (max-width: 500px) {

    .parallaxic-back-sect--mobile-bigger {
        height: 1130px;
    }
}

